1 Reply Latest reply on Nov 21, 2013 2:57 AM by Peter Grainge

    Issues with importing word docs into robohelp 10


      I currently have an issue when I try to import a 'saved as: 97-2003' or 'MS Word' doc or docx into Robohelp 10, I receive the following error:


      Any assistance with this would be appreciated.

      In the meantime I've been converting everything from a doc/docx format to a pdf and then importing.

      However, it would be nice to know why I can't perform the task as I have shared



      With regards to the error statement: "Please install Microsoft Word 2000 or newer"? I have Microsoft Office 2013 installed (and not the student or home version). "I'm not the sharpest tool in the shed", so to speak but I would think that Word 2013 would pacify the requirement of MS Word 2000 or newer...?




      Message was edited by: Words2Technology